// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "Як ми можемо зробити Setapp кращим?";
// Feedback form subtitle
"feedback-form.subtitle" = "Ваші відгуки допомагають нам покращувати Setapp. Поділіться своїми враженнями, запитаннями або повідомте про помилки — нам важливо вас почути.";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "Розкажіть про ваш досвід з Setapp.";
// Feedback form window title
"feedback-form.window-title" = "Надіслати відгук у Setapp";
